// cpacqudg.hpp : header file
/////////////////////////////////////////////////////////////////////////////
#ifndef _CPACQUDG_HPP_
#define _CPACQUDG_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

#include "EdAcIRes.h"

/////////////////////////////////////////////////////////////////////////////
// EdActors_QuestionDialog dialog

class EdActors_QuestionDialog : public CDialog
{
// Construction
public:
	// standard constructor
	EdActors_QuestionDialog(CWnd* pParent, CString);
	~EdActors_QuestionDialog();

// Dialog Data
	//{{AFX_DATA(EdActors_QuestionDialog)
	enum { IDD = IDD_CAR_D_QUESTION };
	CString	m_csMessage;
	//}}AFX_DATA

private:
	HINSTANCE m_hOldInstance;
	CBitmap m_cbBitmap;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(EdActors_QuestionDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
public:

protected:

	// Generated message map functions
	//{{AFX_MSG(EdActors_QuestionDialog)
	afx_msg void OnNo();
	afx_msg void OnYes();
	virtual BOOL OnInitDialog();
	afx_msg void OnTimer(UINT nIDEvent);
	afx_msg void OnDestroy();
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

#endif //_CPACQUDG_HPP_

